* {
	margin: 0;
}
html, body {
	height: 100%;
	background: #FFFFFF;
}
div {
	font-family: 'LucidaGrandeRegular', 'Lucida Sans Unicode', Geneva, Verdana, Sans-Serif;
	font-size: 12px;
}
p {
	font-family: 'LucidaGrandeRegular', 'Lucida Sans Unicode', Geneva, Verdana, Sans-Serif;
	font-size: 12px;
	margin-bottom: 15px;
}
a {
	color: #518a06;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:visited 
{
    color: #1279BB;
}

.container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto 0px; /* the bottom margin is the negative value of the footer's height */
}

.footer, .push {
	height: 0px; /* .push must be the same height as .footer */
}



.contents {
	width: 974px;
	margin: 0px auto 30px;
}

.bodycontent_left {
	display: inline;
	float: left;
	width: 214px;
	margin-right: 20px;
	background: #74c0ff;    /*8bd5ff*/
	margin-top: 20px;
	position: relative;
	padding: 40px 15px 10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.bodycontent_left h1 {
	position: absolute;
	left: 0px;
	top: -5px;
	background: url(../images/nav_end_right.png) no-repeat right top;
	margin: 0px;
	padding: 0px;
	display: block;
}
.bodycontent_left h1 span {
	background: url(../images/nav_end_left.png) no-repeat left top;
	height: 29px;
	margin: 0px 10px 0px 0px;
	font-size: 16px;
	color: #FFFFFF;
	padding: 3px 0px 5px 14px;
	display: block;
	text-shadow:1px 1px 2px #333;
	width: 220px;
}

.bodycontent_left h1 span span {
	background: url(../images/nav_bottom_pointer.png) no-repeat 30px top;
	height: 7px;
	margin: 5px 0px 0px;
	padding: 0px;
}
.bodycontent_right {
	display: inline;
	float: right;
	width: 710px;
	margin-top: 20px;
}

.bodycontent_right h1 {
	color: #1279BB;
	display: block;
	font: bold 24px 'LucidaGrandeBold', 'Lucida Sans Unicode', Geneva, Verdana, Sans-Serif;
	letter-spacing: -1px;
}
.fn_title1
{
	width: 974px;
	margin: 30px auto 0px;
	display: block;
	color: #1279BB;
	text-shadow:1px 1px 2px #333333;
	font: bold 24px 'LucidaGrandeBold', 'Lucida Sans Unicode', Geneva, Verdana, Sans-Serif;
	letter-spacing: -1px;
	margin: 0px;
	padding: 5px 0px 0px;
	float: left;
	filter: progid:DXImageTransform.Microsoft.Shadow(direction=135,strength=2,color=#333333);
}
.fn_title2
{
	color: #303030;
	font: bold 18px 'LucidaGrandeBold', 'Lucida Sans Unicode', Geneva, Verdana, Sans-Serif;
	letter-spacing: 0px;
	margin: 0px;
	padding:5px 0px 0px;
	float: left;
}
/*td
{
    padding: 0px 5px 0px 5px; vertical-align:top;
}*/
.login-tbl
{
    /*display: inline;
	float: left;
	width: 214px;
	margin-right: 20px;
	margin-top: 20px;
	position: relative;
	padding: 40px 15px 10px;*/
	background: #96bb15;
	border: 1px solid #d7d7d7;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius: 10px;
}

.login-tbl-right
{
    /*position: absolute;*/
	left: 0px;
	top: -5px;
	background: url(../images/nav_end_right.png) no-repeat right top;
	margin: 0px;
	padding: 0px;
	display: block;
}

.login-tbl-left {
	background: url(../images/nav_end_left.png) no-repeat left top;
	height: 29px;
	margin: 0px 10px 0px 0px;
	width: 250px;
}

.login-tbl-h1 {
	font: bold 18px 'LucidaGrandeBold', 'Lucida Sans Unicode', Geneva, Verdana, Sans-Serif;
    font-size: 16px;
	color: #FFFFFF;
	padding: 3px 0px 5px 14px;
	display: block;
	text-align:left;
	text-shadow:1px 1px 2px #333;
	filter: progid:DXImageTransform.Microsoft.Shadow(direction=135,strength=1,color=#333);

}

.form-label {	
	font: bold 12px 'LucidaGrandeBold', 'Lucida Sans Unicode', Geneva, Verdana, Sans-Serif;
	text-shadow:1px 1px 1px #fff;
	margin-right: 10px;
	padding-right: 10px;
	width: 150px;
	display: block;
	float: left;
	text-align: left;
	position: relative;
	color: #000000;
	display: block;
}

.form-textarea {
	font-family: 'LucidaGrandeRegular', 'Lucida Sans Unicode', Geneva, Verdana, Sans-Serif;
	margin: 0px;
	padding: 5px;
	border: 1px solid #999999;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color: #333333;
	font-size: 12px;
	border-radius: 5px;
}

.form-error
{
	font-family: 'LucidaGrandeRegular', 'Lucida Sans Unicode', Geneva, Verdana, Sans-Serif;
	font-size: 12px;
	margin-bottom: 15px;
	color: #b80622;
	text-decoration: none;
}

.button-right
{
    margin: 0px;
	padding: 0px;
	border-width: 0px;
	background: url(../images/button_right.png) no-repeat right top;
	display: inline-block;
}

.button-left{
	margin: 0px 0px 0px 0px;
	padding: 5px 3px 5px 10px;
	background: url(../images/button_left.png) no-repeat left top;
	display: block;
	border-width: 0px;
	height: 27px;
	color: #ffffff;
	text-shadow:1px 1px 1px #333;
	font: bold 12px 'LucidaGrandeBold', 'Lucida Sans Unicode', Geneva, Verdana, Sans-Serif;
}

.button-right:hover {
	background: url(../images/button_right.png) no-repeat right bottom;
	cursor: pointer;
	cursor: hand;
}

.button-left:hover {
	background: url(../images/button_left.png) no-repeat left bottom;
}

.font-link {
	color: #000000;
	text-decoration: none;
	font-family: 'LucidaGrandeBold', 'Lucida Sans Unicode', Geneva, Verdana, Sans-Serif;
	font-weight: bold;
	text-shadow:1px 1px 1px #ccc;
}


.copyright {
	display: block;
	background: url(../images/nav_bg.png) repeat-x center top;
	margin: 0px;
	padding: 10px 0px 0px;
	height: 55px;
	position: relative;
}

.copyright p {
	width: 974px;
	margin: 0px auto;
	list-style: none;
	padding: 0px;
	font-size: 11px;
	color: #666666;
	/*text-shadow:1px 1px 1px #ffffff;*/
}

div.counter {
	position: absolute;
	top: -15px;
	/*background: url(../images/grey_end_right.png) no-repeat right top;*/
	margin: 0px;
	padding: 0px;
	display: block;
	left: 900px;
}
div.counter p {
	/*background: url(../images/grey_end_left.png) no-repeat left top;*/
	margin: 0px 10px 0px 0px;
	font: bold 12px 'LucidaGrandeBold', 'Lucida Sans Unicode', Geneva, Verdana, Sans-Serif;
	color: #FFFFFF;
	padding: 0px;
	display: block;
	text-shadow:1px 1px 2px #333;
	width: 180px;
	height: 29px;
}

div.counter span.pointer {
	/*background: url(../images/grey_bottom_pointer.png) no-repeat center center;*/
	height: 7px;
	width: 11px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	display: block;
	left: 30px;
	top: 28px;
}

div.counter p span {
	margin: 0px;
	padding: 5px 10px;
	display: block;
	float: left;
}

div.counter p span.number_block {
	background: url(../images/counter_separator.png) no-repeat left top;
	color: #333333;
	text-shadow: -1px -1px 1px #fff;
	font-size: 18px;
	padding-top: 2px;
	height: 21px;
}

.breadcrumbs
{
    padding: 5px;
    background: #4c413b;
    color:#ffffff;
    display: block;
    font-weight: 500;
    border: 1px solid #d7d7d7;
}

.breadcrumbs_a
{
    color:#ffffff;
    font-weight: 500;
}

nav {
  /*font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
  /*width: 200px;
  -webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
     -moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
          box-shadow: 2px 2px 5px rgba(0,0,0,0.2);*/
  margin: 0px; /*for display only*/
  background : #96bb15;
  border: 1px solid #d7d7d7;
  line-height: 1.5;
}
 
.menu-item {
  background: #1279BB;/*#96bb15;*/
  width: 200px; 
}

/*Menu Header Styles*/
.menu-item h4 {
  border-bottom: 1px solid rgba(0,0,0,0.3);
  border-top: 1px solid rgba(255,255,255,0.2);
  color: #1279BB;/*#96bb15;*/
  font-size: 12px;
  font-weight: 500;
  padding: 4px 7px;
 
}

.menu-item h4 a {
  color: white;
  display: block;
  text-decoration: none;
  width: 200px;
}

.menu-item h4:hover {  
  background: #96bb15; /*#cc002c;/* Old browsers */
  background: -moz-linear-gradient(top,  #96bb15 0%, #004d19 100%); /*#cc002c #6d0019FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#96bb15), color-stop(100%,#004d19)); /*cc002c Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #96bb15 0%,#004d19 100%); /*cc002c Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #96bb15 0%,#004d19 100%); /*cc002c Opera 11.10+ */
  background: -ms-linear-gradient(top,  #96bb15 0%,#004d19 100%); /*cc002c IE10+ */
  background: linear-gradient(top,  #96bb15 0%,#004d19 100%); /*cc002c W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#96bb15', endColorstr='#004d19',GradientType=0 ); /*cc002c IE6-9 */
}

/*First Item Styles*/
.alpha p {
	font-size: 12px;
    zpadding: 4px 7px;
	color: #96bb15;
}

/*ul Styles*/
.menu-item ul {
  background: #96bb15;
  font-size: 12px;
  line-height: 20px;
  list-style-type: none;
  overflow: hidden;
  padding: 0px;
}
 
.menu-item ul a {
  margin-left: 20px;
  text-decoration: none;
  color: #96bb15;
  display: block;
  width: 200px;
}
 
/*li Styles*/
.menu-item li {
  border-bottom: 1px solid #eee;
}
 
.menu-item li:hover {
  background: #eee;
}

/*ul Styles*/
.menu-item ul {
  background: #fff;
  font-size: 12px;
  line-height: 20px;
  height: 0px; /*Collapses the menu*/
  list-style-type: none;
  overflow: hidden;
  padding: 0px;
}

/*ul Styles*/
.menu-item ul {
  background: #fff;
  font-size: 12px;
  line-height: 20px;
  height: 0px;
  list-style-type: none;
  overflow: hidden;
  padding: 0px;
 
  /*Animation*/
  -webkit-transition: height 1s ease;
     -moz-transition: height 1s ease;
       -o-transition: height 1s ease;
      -ms-transition: height 1s ease;
          transition: height 1s ease;
}

.menu-item:hover ul {
  height: 42px; /*if add more sub menu, pls add more height*/
}

.bodycontent_full {
	width: 900px;
	padding-bottom: 30px;
	padding-left: 30px;
}

form {
	position: relative;
	margin: 0px;
	padding: 0px;
	display: block;
}
form div {
	display: block;
	margin: 0px 0px 15px;
	padding: 0px;
}
form fieldset {
	border-width: 1px;
	border-color: #07547c;
	/*background: #e5eec4;*/
	margin: 0px 0px 20px;
	padding: 20px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius: 10px;
}
form legend {
	font: bold 14px 'LucidaGrandeBold', 'Lucida Sans Unicode', Geneva, Verdana, Sans-Serif;
	text-shadow:1px 1px 1px #fff;
	padding: 10px 10px;
	background: #d9ecef;
	border-right: 1px solid #FFFFFF;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius: 10px;
	margin: 0px 0px 0px -20px;
}
form div label, form div span.label {	
	font: bold 12px 'LucidaGrandeBold', 'Lucida Sans Unicode', Geneva, Verdana, Sans-Serif;
	text-shadow:1px 1px 1px #fff;
	margin-right: 10px;
	padding-right: 10px;
	width: 150px;
	display: block;
	float: left;
	text-align: left;
	position: relative;
	color: #000000;
}
form div label.stacked {
	display: block;
}
form div input, textarea, select {
	/*background: url(../images/inputbg.gif) no-repeat left top;*/
	font: bold 12px 'LucidaGrandeBold', 'Lucida Sans Unicode', Geneva, Verdana, Sans-Serif;
	margin: 0px;
	padding: 5px;
	border: 1px solid #999999;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius: 5px;
	color: #333333;
	font-size: 12px;
}
form div select optgroup {
	margin: 10px;
	padding: 0px;
}
form div.controlset label, 
form div.controlset input {
	display: inline;
	float: none;
	color: #000;
	font-size: 12px;
	font-weight: normal;
	text-shadow:0 0 0;
	margin-bottom: 10px;
}
form div.controlset label {
	margin-left: 5px;
}
form div.controlset div { margin-left: 170px; }
form div p {
	margin: 10px 0px;
	padding: 0px;
	line-height: 12px;
}
form div p.form_note {
	margin-left: 170px;
	margin-top: 5px;
	color: #666666;
}
form div p a {
	color: #000000;
	text-decoration: none;
	font-family: 'LucidaGrandeBold', 'Lucida Sans Unicode', Geneva, Verdana, Sans-Serif;
	font-weight: bold;
	text-shadow:1px 1px 1px #ccc;
}
form div button {
	margin: 0px;
	padding-top: 5px;
	padding: 0px;
	border-width: 0px;
	background: url(../images/button_right.png) no-repeat right top;
	display: inline-block;
}
form div button span {
	margin: 0px 4px 0px 0px;
	padding: 5px 3px 5px 10px;
	background: url(../images/button_left.png) no-repeat left top;
	display: block;
	border-width: 0px;
	height: 17px;
	color: #ffffff;
	text-shadow:1px 1px 1px #333;
	font: bold 12px 'LucidaGrandeBold', 'Lucida Sans Unicode', Geneva, Verdana, Sans-Serif;
}
form div button:hover {
	background: url(../images/button_right.png) no-repeat right bottom;
	cursor: pointer;
	cursor: hand;
}
form div button:hover span {
	background: url(../images/button_left.png) no-repeat left bottom;
}

.bground
{
	font-size: 12px;
    BORDER-RIGHT: fuchsia 1px;
    BORDER-TOP: fuchsia 1px;
    MARGIN: 0px;
    BORDER-LEFT: fuchsia 1px;
    COLOR: black;
    BORDER-BOTTOM: fuchsia 1px;
    BACKGROUND-COLOR: white;
}

.bg_row
{
    BACKGROUND-COLOR: #B8B8B8;
}
.bg_tblheader
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #96bb15;
}
.bg_features
{
    BACKGROUND-COLOR: #4d413c;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
}

.fontstyle6
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-STYLE: normal;
}

.font_label
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-STYLE: normal;
}
.bg_colmenu
{
    BACKGROUND-COLOR: #ff7b00;
}

.bg_table1
{
    BACKGROUND-COLOR: #518a06;
}

/*.bg_table2 =>don't change
{
    BACKGROUND-COLOR: #ffffff;
}*/

.fontstyle7
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #4c413b;
    FONT-STYLE: normal;
}